How to install libgnokii-dev on Debian Unstable (Sid)